#!/usr/bin/perl

use strict;
use warnings;

my %count;
while (<STDIN>)
{
	chomp $_;
	if ( $_ =~ /^>/ )
	{	next;	}
	elsif ( length( $_ ) == 9 )
	{	print "$_\n";	}
	else
	{	print STDERR "weird string: $_\n";	}

}
